div.commentslist {
	margin: 0; overflow: visible; width: 600px;
	clear: both; float: left; position: relative; left: -1px;
}
div.commentslist ul.commentslist {
  position: relative; overflow: visible; width: 600px; overflow: visible;
  float: left;
}
div.commentslist ul.commentslist li.comment {
  padding: 1em 0 0 0; margin: 0 0 0 0; float: left; width: 700px;
}
ul.commentslist {list-style:none;}
div.commentslist ul.commentslist ul.commentslist {
  margin: 0; padding: 0; position: relative; right: -40px;
}
div.commentslist {float: left; margin: 0 10px 0 0;}
div.commentslist div.commentBody {
  margin: 3px 0 0 0; padding-bottom: 1em; width: 350px; float: left; clear: both;
}
div.commentslist div.commentBody ul {
  padding-left: 1em;
}
div.commentslist div.commentBody ol {
  padding-left: 1em;
}

div.commentslist div.commentBody { position:relative; padding-bottom:0; -height:1%; border:1px solid #e8e5de; width:550px; margin-top:12px; }
div.commentslist div.service { margin-top:4px; }
.commentBody .typography { padding:12px; padding-bottom:0; }
.commentBody .typography p { margin:0 0 1em 0; }
.commentBody .talk { width:9px; height:8px; background:url(/diz/talk.gif) no-repeat; position:absolute; left:35px; top:-8px; }
.commentBody .left-top { position:absolute; left:-1px; top:-1px; width:13px; height:12px; background:url(/diz/corner-tl.gif) no-repeat; }
.commentBody .right-top { position:absolute; right:-1px; -right:-2px; top:-1px; width:12px; height:13px; background:url(/diz/corner-tr.gif) no-repeat right top; }
.commentBody .right-bottom { position:absolute; right:-1px; -right:-2px; bottom:-1px; width:13px; height:12px; background:url(/diz/corner-br.gif) no-repeat left bottom; }
.commentBody .left-bottom { position:absolute; left:-1px; bottom:-1px; width:12px; height:13px; background:url(/diz/corner-bl.gif) no-repeat right bottom; }
div.comments div.commentBody { margin-bottom:18px; }